﻿.pg-main {
    margin: 15px;
    background-color: #fff;
}
.page-title {
    font-size: 16px !important;
    font-weight: bold !important;
}

.layui-form-label {
    width: 90px !important;   
}
.layui-input-block {
    margin-left: 120px !important;
}
.required, .required:hover, .required:focus {
    border-left: 3px solid #FF5722 !important;
}

.layui-form-label {
    width: 98px !important;
    border: 1px solid #e6e6e6;
    padding: 8px 10px !important;
    background-color: #FAFAFA;
}
.tree-item-active, .layui-tree-entry:hover {
    background-color: #eee !important;
}
